<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en-us</string>
	<key>CFBundleIdentifier</key>
	<string>com.gentlebytes.startupizer.help</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Startupizer</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>CFBundleSignature</key>
	<string>hbwr</string>
	<key>HPDBookAccessPath</key>
	<string>index.html</string>
	<key>HPDBookIconPath</key>
	<string>images/icon-small.png</string>
	<key>HPDBookIndexPath</key>
	<string>Resources.helpindex</string>
	<key>HPDBookKBProduct</key>
	<string>startupizer1</string>
	<key>HPDBookTitle</key>
	<string>Startupizer Help</string>
	<key>HPDBookType</key>
	<string>3</string>
	<key>HPDBookTopicListCSSPath</key>
	<string>css/topic-page.css</string>
	<key>HPDBookTopicListTemplatePath</key>
	<string>css/genlist.html</string>
</dict>
</plist>
